<?php 
$item_image=$_GET['item_image'];
if($item_image!='')
{
?>
<img  src="../../item_upload/<?php echo $item_image;?>" width="200" height="200"/>
<?php } 
else 
{ ?>
<img  src="../../img/images.jpg" width="200" height="200"/>
<?php } ?>